{
"id":"bod",
"type":"bible",
"name":"Central Tibetan Bible",
"nameEnglish":"Central Tibetan Bible",
"hasLemma":false,
"redistributable":false,
"abbr":"CTB",
"dir":"ltr",
"lang":"bod",
"country":"China",
"countries":["CN","BT","IN","NP"],
"allcountries":["CN","BT","IN","NP"],
"langNameEnglish":"Tibetan",
"langName":"བོད་ཡིག",
"fontClass":"noto_serif_tibetan"
}
